
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_193Calligrapher{			font-size: 120% !important;			color: #660000 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_193Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_193Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_193Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_193Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_193Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_193Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_193Calligrapher h6, .stacks_in_193Calligrapher h5, .stacks_in_193Calligrapher h4, .stacks_in_193Calligrapher h3, .stacks_in_193Calligrapher h2, .stacks_in_193Calligrapher h1{			color: #FEF2DA !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_193Calligrapher, .stacks_in_193Calligrapher h1, .stacks_in_193Calligrapher h2, .stacks_in_193Calligrapher h3, .stacks_in_193Calligrapher h4, .stacks_in_193Calligrapher h5, .stacks_in_193Calligrapher h6{	font-family: "Raleway" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_193Calligrapher, .stacks_in_193Calligrapher h1, .stacks_in_193Calligrapher h2, .stacks_in_193Calligrapher h3, .stacks_in_193Calligrapher h4, .stacks_in_193Calligrapher h5, .stacks_in_193Calligrapher h6{	text-shadow: 2px 2px 3px #850002 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_193targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_193Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_193Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_193Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_193Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_193 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_195 {
	margin: 0px 0px 0px 25px;
}
#stacks_in_237>.s3_row {
	margin: 0 -8px;
}

#stacks_in_237>.s3_row>.s3_column_left {
	width: 63.96%;
}

#stacks_in_237>.s3_row>.s3_column_right {
	width: 36.040001%;
}




#stacks_in_237>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_237>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_237>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_237>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_237>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_237 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_239>.s3_row {
	margin: 0 -10px;
}

#stacks_in_239>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_239>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_239>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_239>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_239>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_239>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_239>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_216buttonPressWrapper{
	position: relative !important;
}

#stacks_in_216 a, #stacks_in_216 a:hover, #stacks_in_216 a:visited, #stacks_in_216 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_216button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_216button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_216 a, #stacks_in_216 a:visited, #stacks_in_216 a:active{
	color: #330000 !important;
}

#stacks_in_216 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_216button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_216button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_216buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_216buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_216buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_216buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_216 {
	margin:  2px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_218buttonPressWrapper{
	position: relative !important;
}

#stacks_in_218 a, #stacks_in_218 a:hover, #stacks_in_218 a:visited, #stacks_in_218 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_218button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_218button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_218 a, #stacks_in_218 a:visited, #stacks_in_218 a:active{
	color: #330000 !important;
}

#stacks_in_218 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_218button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_218button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_218buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_218buttonPressWrapper{
	position: relative !important;
	text-align: right !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_218buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_218buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_218 {
	margin:  2px;
}
#stacks_in_113 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_113 .jwresp_col{float:none} #stacks_in_113 #jwresp_col2_stacks_in_113{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_113 #jwresp_col1_stacks_in_113,#stacks_in_113 #jwresp_col3_stacks_in_113{width:31%}#stacks_in_113 #jwresp_col1_stacks_in_113{float:left}#stacks_in_113 #jwresp_col3_stacks_in_113{float:right} @media screen and (max-width:770px){#stacks_in_113 #jwresp_col1_stacks_in_113,#stacks_in_113 #jwresp_col3_stacks_in_113{margin-bottom:30px}#stacks_in_113 #jwresp_col1_stacks_in_113{width:48%}#stacks_in_113 #jwresp_col3_stacks_in_113{width:48%}#stacks_in_113 #jwresp_col2_stacks_in_113{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_113 #jwresp_col1_stacks_in_113,#stacks_in_113 #jwresp_col3_stacks_in_113,#stacks_in_113 #jwresp_col2_stacks_in_113{float:none;width:100%;display:block}#stacks_in_113 #jwresp_col1_stacks_in_113,#stacks_in_113 #jwresp_col3_stacks_in_113{margin-bottom:30px}} 

#stacks_in_113 {
	margin: 15px 0px 15px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_114buttonPressWrapper{
	position: relative !important;
}

#stacks_in_114 a, #stacks_in_114 a:hover, #stacks_in_114 a:visited, #stacks_in_114 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_114button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #990000 !important;
	background-color: #E6CCB3 !important;
	border-color: #C3AD98 !important;
	box-sizing: border-box !important;
}

.stacks_in_114button:hover{
	color: #FFEDCC !important;
	background-color: #CC3300 !important;
	border-color: #AD2B00 !important;
}

#stacks_in_114 a, #stacks_in_114 a:visited, #stacks_in_114 a:active{
	color: #990000 !important;
}

#stacks_in_114 a:hover{
	color: #FFEDCC !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_114button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #958474 !important;
		background: #E6CCB3 !important;
		background: -moz-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #E6CCB3), color-stop(100%, #B8A38F)) !important;
		background: -webkit-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -o-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -ms-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: linear-gradient(to bottom, #E6CCB3 0%, #B8A38F 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6CCB3', endColorstr='#B8A38F', GradientType=0 ) !important;
	}
	.stacks_in_114button:hover{
		border-bottom-color: #842100 !important;
		background: #CC3300 !important;
		background: -moz-linear-gradient(top, #CC3300 0%, #A32800 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #CC3300), color-stop(100%, #A32800)) !important;
		background: -webkit-linear-gradient(top, #CC3300 0%, #A32800 100%) !important;
		background: -o-linear-gradient(top, #CC3300 0%, #A32800 100%) !important;
		background: -ms-linear-gradient(top, #CC3300 0%, #A32800 100%) !important;
		background: linear-gradient(to bottom, #CC3300 0%, #A32800 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC3300', endColorstr='#A32800', GradientType=0 ) !important;
	}
	



.stacks_in_114buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_114buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_114buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_114buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- *//* -- Start Buttonpress2 Each css Template -- */

.stacks_in_121buttonPressWrapper{
	position: relative !important;
}

#stacks_in_121 a, #stacks_in_121 a:hover, #stacks_in_121 a:visited, #stacks_in_121 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_121button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #990000 !important;
	background-color: #E6CCB3 !important;
	border-color: #C3AD98 !important;
	box-sizing: border-box !important;
}

.stacks_in_121button:hover{
	color: #FFEDCC !important;
	background-color: #CC0000 !important;
	border-color: #AD0000 !important;
}

#stacks_in_121 a, #stacks_in_121 a:visited, #stacks_in_121 a:active{
	color: #990000 !important;
}

#stacks_in_121 a:hover{
	color: #FFEDCC !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_121button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #958474 !important;
		background: #E6CCB3 !important;
		background: -moz-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #E6CCB3), color-stop(100%, #B8A38F)) !important;
		background: -webkit-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -o-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -ms-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: linear-gradient(to bottom, #E6CCB3 0%, #B8A38F 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6CCB3', endColorstr='#B8A38F', GradientType=0 ) !important;
	}
	.stacks_in_121button:hover{
		border-bottom-color: #840000 !important;
		background: #CC0000 !important;
		background: -moz-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #CC0000), color-stop(100%, #A30000)) !important;
		background: -webkit-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -o-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -ms-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: linear-gradient(to bottom, #CC0000 0%, #A30000 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC0000', endColorstr='#A30000', GradientType=0 ) !important;
	}
	



.stacks_in_121buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_121buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_121buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_121buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- *//* -- Start Buttonpress2 Each css Template -- */

.stacks_in_118buttonPressWrapper{
	position: relative !important;
}

#stacks_in_118 a, #stacks_in_118 a:hover, #stacks_in_118 a:visited, #stacks_in_118 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_118button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #990000 !important;
	background-color: #E6CCB3 !important;
	border-color: #C3AD98 !important;
	box-sizing: border-box !important;
}

.stacks_in_118button:hover{
	color: #FFEDCC !important;
	background-color: #CC0000 !important;
	border-color: #AD0000 !important;
}

#stacks_in_118 a, #stacks_in_118 a:visited, #stacks_in_118 a:active{
	color: #990000 !important;
}

#stacks_in_118 a:hover{
	color: #FFEDCC !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_118button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #958474 !important;
		background: #E6CCB3 !important;
		background: -moz-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #E6CCB3), color-stop(100%, #B8A38F)) !important;
		background: -webkit-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -o-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: -ms-linear-gradient(top, #E6CCB3 0%, #B8A38F 100%) !important;
		background: linear-gradient(to bottom, #E6CCB3 0%, #B8A38F 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6CCB3', endColorstr='#B8A38F', GradientType=0 ) !important;
	}
	.stacks_in_118button:hover{
		border-bottom-color: #840000 !important;
		background: #CC0000 !important;
		background: -moz-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #CC0000), color-stop(100%, #A30000)) !important;
		background: -webkit-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -o-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: -ms-linear-gradient(top, #CC0000 0%, #A30000 100%) !important;
		background: linear-gradient(to bottom, #CC0000 0%, #A30000 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC0000', endColorstr='#A30000', GradientType=0 ) !important;
	}
	



.stacks_in_118buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_118buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_118buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_118buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_170Calligrapher{			font-size: 140% !important;			color: #990000 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_170Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_170Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_170Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_170Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_170Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_170Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_170Calligrapher h6, .stacks_in_170Calligrapher h5, .stacks_in_170Calligrapher h4, .stacks_in_170Calligrapher h3, .stacks_in_170Calligrapher h2, .stacks_in_170Calligrapher h1{			color: #990000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_170Calligrapher, .stacks_in_170Calligrapher h1, .stacks_in_170Calligrapher h2, .stacks_in_170Calligrapher h3, .stacks_in_170Calligrapher h4, .stacks_in_170Calligrapher h5, .stacks_in_170Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_170targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_170Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_170Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_170Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_170Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_170 {
	background-color: rgba(242, 225, 201, 1.00);
	padding: 0px 0px 0px 10px;
}

#stacks_in_61 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_247 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_247 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_247 #jwresp_col2_stacks_in_247{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_247 #jwresp_col1_stacks_in_247,#stacks_in_247 #jwresp_col2_stacks_in_247{width:100%;float:none;display:block}#stacks_in_247 #jwresp_col1_stacks_in_247{margin-bottom:20px}}

#stacks_in_247 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_146 {
	background-color: rgba(230, 204, 179, 0.25);
	border: solid rgba(230, 204, 179, 1.00);
	border-width:  1px;
	padding:  6px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_180Calligrapher{			font-size: 110% !important;			color: #333333 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_180Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_180Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_180Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_180Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_180Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_180Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_180Calligrapher h6, .stacks_in_180Calligrapher h5, .stacks_in_180Calligrapher h4, .stacks_in_180Calligrapher h3, .stacks_in_180Calligrapher h2, .stacks_in_180Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_180Calligrapher, .stacks_in_180Calligrapher h1, .stacks_in_180Calligrapher h2, .stacks_in_180Calligrapher h3, .stacks_in_180Calligrapher h4, .stacks_in_180Calligrapher h5, .stacks_in_180Calligrapher h6{	font-family: "Raleway" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_180targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_180Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_180Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_180Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_180Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_180 {
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_46{text-align:justify}

#stacks_in_46 {
	padding: 0px 10px 0px 10px;
}
 #caption_stacks_in_79{color:#660000} #caption_stacks_in_79{text-align:Right;margin-top:5px;font-size:18px;font-weight:normal}

#stacks_in_79 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_144 {
	background-color: rgba(230, 204, 179, 0.25);
	border: solid rgba(230, 204, 179, 1.00);
	border-width:  1px;
	padding:  6px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_184Calligrapher{			font-size: 110% !important;			color: #333333 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_184Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_184Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_184Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_184Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_184Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_184Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_184Calligrapher h6, .stacks_in_184Calligrapher h5, .stacks_in_184Calligrapher h4, .stacks_in_184Calligrapher h3, .stacks_in_184Calligrapher h2, .stacks_in_184Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_184Calligrapher, .stacks_in_184Calligrapher h1, .stacks_in_184Calligrapher h2, .stacks_in_184Calligrapher h3, .stacks_in_184Calligrapher h4, .stacks_in_184Calligrapher h5, .stacks_in_184Calligrapher h6{	font-family: "Raleway" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_184targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_184Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_184Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_184Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_184Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_184 {
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_59 {
	padding: 0px 10px 0px 10px;
}
 #caption_stacks_in_76{color:#660000} #caption_stacks_in_76{text-align:Left;margin-top:5px;font-size:18px;font-weight:normal}

#stacks_in_76 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_222 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_222 .jwresp_col{float:none} #stacks_in_222 #jwresp_col2_stacks_in_222{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_222 #jwresp_col1_stacks_in_222,#stacks_in_222 #jwresp_col3_stacks_in_222{width:32%}#stacks_in_222 #jwresp_col1_stacks_in_222{float:left}#stacks_in_222 #jwresp_col3_stacks_in_222{float:right} @media screen and (max-width:770px){#stacks_in_222 #jwresp_col1_stacks_in_222,#stacks_in_222 #jwresp_col3_stacks_in_222{margin-bottom:20px}#stacks_in_222 #jwresp_col1_stacks_in_222{width:49%}#stacks_in_222 #jwresp_col3_stacks_in_222{width:49%}#stacks_in_222 #jwresp_col2_stacks_in_222{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_222 #jwresp_col1_stacks_in_222,#stacks_in_222 #jwresp_col3_stacks_in_222,#stacks_in_222 #jwresp_col2_stacks_in_222{float:none;width:100%;display:block}#stacks_in_222 #jwresp_col1_stacks_in_222,#stacks_in_222 #jwresp_col3_stacks_in_222{margin-bottom:20px}} 

#stacks_in_222 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_35 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_35 .fluid-image img:hover{-webkit-box-shadow:-30px -30px 0px #663300;box-shadow:-30px -30px 0px #663300}#stacks_in_35 .fluid-image.unlimited img{width:100% !important}#stacks_in_35 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_35 .fluid-image.align-left img{float:left}#stacks_in_35 .fluid-image.align-right img{float:right}

#stacks_in_35 {
	margin: 8px 0px 0px 0px;
}
#stacks_in_226 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_226 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_226 .fluid-image.unlimited img{width:100% !important}#stacks_in_226 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_226 .fluid-image.align-left img{float:left}#stacks_in_226 .fluid-image.align-right img{float:right}

#stacks_in_226 {
	padding: 8px 0px 0px 0px;
}
#stacks_in_95{text-align:justify}
#stacks_in_67 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_67 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_67 #jwresp_col2_stacks_in_67{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_67 #jwresp_col1_stacks_in_67,#stacks_in_67 #jwresp_col2_stacks_in_67{width:100%;float:none;display:block}#stacks_in_67 #jwresp_col1_stacks_in_67{margin-bottom:15px}}

#stacks_in_67 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_72 {
	font-size: 114%;
}

#stacks_in_75 {
	font-size: 115%;
}
